{
    "dc_identifier": "nl.mnre1153.2i.2023.300",
    "dc_title": "Besluit op Woo-verzoek over de productveiligheid van een bedrijf",
    "dc_type": "2i",
    "dc_description": "Besluit inclusief lijst van documenten en bijlagen op een verzoek om informatie over alle correspondentie tussen een betreffende persoon, gemeente en de Nederlandse Voedsel- en Warenautoriteit (NVWA). Verzoeker vraagt ook alle rapportages over de productveiligheid en overige documenten van het bedrijf van de verzoeker. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/69efd307-ed0d-4e20-9f2b-0551aaee8d82/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-06-26",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-06-26",
    "foi_publishedDate": "2023-06-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2023.300.doc.1",
            "dc_title": "Besluit op Woo-verzoek over de productveiligheid van een bedrijf",
            "foi_fileName": "Besluit op Woo-verzoek over de productveiligheid van een bedrijf.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/69efd307-ed0d-4e20-9f2b-0551aaee8d82/file"
        }
    ]
}